make.sh: Actually perform the build in the toolchain stage

Message ID 20250103104003.3792520-1-michael.tremer@ipfire.org
State Staged
Commit df7d6c99a9831d47d93df5258eeddc26f8568d89
Headers
Series make.sh: Actually perform the build in the toolchain stage |

Commit Message

Michael Tremer Jan. 3, 2025, 10:40 a.m. UTC
  Signed-off-by: Michael Tremer <michael.tremer@ipfire.org>
---
 make.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
  

Patch

diff --git a/make.sh b/make.sh
index 41bb1ea93..c70324c12 100755
--- a/make.sh
+++ b/make.sh
@@ -939,7 +939,7 @@  lfsmake1() {
 		exiterror "Downloading ${pkg}"
 	fi
 
-	if ! make_pkg --timer="update_runtime" "${pkg}" TOOLCHAIN=1 ROOT="${BUILD_DIR}" b2 "$@"; then
+	if ! make_pkg --timer="update_runtime" "${pkg}" TOOLCHAIN=1 ROOT="${BUILD_DIR}" b2 install "$@"; then
 		print_status FAIL
 
 		exiterror "Building ${pkg}"